/* grecs - Gray's Extensible Configuration System
   Copyright (C) 2007-2011 Sergey Poznyakoff

   Grecs is free software; you can redistribute it and/or modify it
   under the terms of the GNU General Public License as published by the
   Free Software Foundation; either version 3 of the License, or (at your
   option) any later version.

   Grecs is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License along
   with Grecs. If not, see <http://www.gnu.org/licenses/>. */

#define yyparse  grecs_yyparse  
#define yylex	 grecs_yylex    
#define yyerror	 grecs_yyerror  
#define yynerrs	 grecs_yynerrs  
#define yylval	 grecs_yylval   
#define yylloc	 grecs_yylloc   
#define yychar	 grecs_yychar   
#define yydebug  grecs_yydebug  
#define yy_flex_debug grecs_yy_flex_debug

int yylex(void);
int yyerror(char *s);
